P{font-family:"Arial","sans serif"; font-size:9pt; color:black; text-align:justify; font-weight:normal; margin-left:1; margin-right:1}

.header{font-family:"Arial","sans serif"; font-size:18pt; color:#D6C610; text-align:center; font-weight:normal}

.headerw{font-family:"Arial","sans serif"; font-size:16pt; color:white; text-align:center; font-weight:normal}

.menu{font-family:"Arial", "sans serif"; font-size:10pt; color:white; text-align:center; font-weight:normal}

.subheader{font-family:"Arial","sans serif"; font-size:10pt; color:#D6C610; text-align:center; font-weight:bold}

.phototext{font-family:"Arial","sans serif"; font-size:7pt; color:black; text-align:center; font-weight:normal; margin-left:1; margin-right:1}

.center{font-family:"Arial","sans serif"; font-size:8pt; color:black; text-align:center; font-weight:normal; margin-left:1; margin-right:1}